body {text-align: center; background-color: #996699;}

#page {margin-left: auto; margin-right: auto; width: 1000px;  background-color: #996699; text-align: left;}


#leftColumn {float: left; width: 220px; margin-left: 0px; text-align: left;}

#navbar {margin: 80px 0px 0px -10px;}

#navbar li {list-style-type: none; line-height: 140%;}

#navbar a {display: block; color: #996699; text-decoration: none; width: 180px; height: 30px; background-color: black; border-top: 1px solid white; border-left: 1px solid white; border-right: 1px solid white; text-align: center; padding-top: 5px;}

#navbar a:hover {color: white; text-decoration: underline;}

img {border: 0;}

#rightColumn {width: 750px; float: right; margin-top: 0px;}

#top {height: 80px; width: 750px; background-image: url(images/frame1_top.jpg); background-repeat: no-repeat; text-align: center;}

#top h2 {margin: 10px 0px 0px 0px;}

#blogEntry {width: 750px; background-image: url(images/frame1_middle.jpg); background-repeat: repeat; padding-top: 20px;}

#blogEntry p {padding: 5px 40px 5px 40px; margin: 0px 0px 0px 0px;}

#rightColumn h2 {padding: 40px 0px 0px 0px;}

#bottom{background-image: url(images/frame1_bottom.jpg); height: 20px; width: 750px;}

#footer {width: 1000px;}



